SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000934SiT!incidentspublic2009-09-11 22:282009-10-15 21:56
ReporterCartmanVS 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000934: Help Text for newly created incident is incorrect
DescriptionText for a new created incident when you hover on the "?" pop-up help feature, is incorrect. States: "Incidents are automatically assigned incidents...." when it should really say "Incidents are automatically assigned Users/Agents..."

Very minor issue, and purely cosmetic.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001950)
ivan (administrator)
2009-09-12 11:59

Fixed in git sitracker3

- Issue History
Date Modified Username Field Change
2009-09-11 22:28 CartmanVS New Issue
2009-09-12 11:59 ivan Note Added: 0001950
2009-09-12 11:59 ivan Status new => resolved
2009-09-12 11:59 ivan Fixed in Version => Current SVN
2009-09-12 11:59 ivan Resolution open => fixed
2009-09-12 11:59 ivan Assigned To => ivan
2009-09-12 12:05 ivan Target Version => 3.50
2009-09-12 12:06 ivan Fixed in Version Current SVN => 3.50
2009-10-15 21:56 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker